<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    
   

    
    
</head>
<body>
    <nav>

        <div class="row col-2 loginInfo">
            <p align="center">ユーザ名さん</p>
            <a href="link1.html">ログアウト</a>
        </div>

    </nav>
    
<h1 style="text-align:center;">ユーザ新規登録</h1>
    
    
    <form method="get" action="input_text.html">
        <div class="col-sm-12">
            <div align="center">
                <p align="left">ログインID idooo1</p>
                <p align="left">ユーザ名田中太郎</p>
                <p align="left">生年月日1989年04月26日</p>
                <p align="left">登録日時　0217年01月01日　10;50</p>
                <p align="left">更新日時　2017年02月01日　01;05</p>
               
             
              
 </div>
        <div aligin="right"><li class="menu-item"><a href="#">戻る</a></li></div>


    </form>
</body>
</html>